<ion-header>
  <ion-segment (ionChange)="onUpdateSegment($event)" [(ngModel)]="vegetableView">
    <ion-segment-button value="ascending">
      <ion-label>A-Z</ion-label>
    </ion-segment-button>
    <ion-segment-button value="descending">
      <ion-label>Z-A</ion-label>
    </ion-segment-button>
  </ion-segment>
</ion-header>

<!--seasonal Vegetables -->
<ion-card-header>
  <ion-card-title><strong>Fruits et légumes de saison</strong></ion-card-title>
</ion-card-header>
<div class="d-flex overflow-scroll" id="seasonalVegetablesContainer">
  <app-vegetable-item
    (vegetableSelected)="onVegetableSelected(vegetable)"
    *ngFor="let vegetable of seasonalVegetables"
    [vegetable]="vegetable"
    class="d-inline-block m-1">
  </app-vegetable-item>
</div>

<!--All vegetables-->
<ion-card-header>
  <ion-card-title><strong>Tous les fruits et légumes</strong></ion-card-title>
</ion-card-header>
<div class="d-flex flex-wrap justify-content-evenly">
  <app-vegetable-item
    (vegetableSelected)="onVegetableSelected(vegetable)"
    *ngFor="let vegetable of vegetablesServices.vegetables"
    [vegetable]="vegetable"
    class="d-inline-block mb-1">
  </app-vegetable-item>
</div>
